Bug 218661 - up2date depends on policycoreutils but doesn't enforce it.
Summary: up2date depends on policycoreutils but doesn't enforce it.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bryan Kearney
QA Contact: Beth Nackashi
URL:
Whiteboard:
Keywords:
Depends On: 201020
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-06 17:00 UTC by Pradeep Kilambi
Modified: 2013-01-10 09:05 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-08 18:56:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Bret McMillan 2006-12-08 18:56:01 UTC
This was meant to be a RHEL3 clone of a RHEL4 bug, but policycoreutils doesn't
apply to RHEL3... it's an selinux thing.


Note You need to log in before you can comment on or make changes to this bug.